Subject: [Tigers] Trunk Hinge Spring

From: Karl Adey <[email-masked]>
Date: Wed, 30 Jan 2013 10:51:01 -0500 FILETIME=[9AD28330:01CDFF01]

Somewhere in the blast/painting processes one of my trunk hinge springs was
misplaced.  The ~12" long spring that holds the trunk open (?).   There are
several Alpine(?) springs on ebay, with a coil sticking out to the side.  The
one I'm looking for is more streamlined, with all coils parallel.  Anyone have
a line on one, or an extra they'd be willing to part with?
Karl AdeyMk 1
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]